<?xml version="1.0" encoding="UTF-8"?>
<translations> 
  <translation id="Article2ArticlecatsWhereIAmArticle"> 
    <translate language="nl">Categorie</translate> 
  </translation>  
  <translation id="Article2StoragesWhereIAmArticle"> 
    <translate language="nl">Magazijn</translate> 
  </translation>  
  <translation id="ArticlealiassWhereIAmArticle"> 
    <translate language="nl">Alias</translate> 
  </translation>  
  <translation id="BatchsWhereIAmArticle"> 
    <translate language="nl">Partij</translate> 
  </translation>  
  <translation id="BuyorderlinesWhereIAmArticle"> 
    <translate language="nl">Inkoopregels</translate> 
  </translation>  
  <translation id="CatalogentrysWhereIAmArticle"> 
    <translate language="nl">Catalogus</translate> 
  </translation>  
  <translation id="RollentodolinesWhereIAmArticle"> 
    <translate language="nl">Rollenopdracht</translate> 
  </translation>  
  <translation id="SellexpectlinesWhereIAmArticle"> 
    <translate language="nl">Verwachte verkoop</translate> 
  </translation>  
  <translation id="SellorderlinesWhereIAmArticle"> 
    <translate language="nl">Verkoopregels</translate> 
  </translation>  
  <translation id="StandassignsWhereIAmArticle"> 
    <translate language="nl">Standaardcodes</translate> 
  </translation>  
  <translation id="WebimagedownloadsWhereIAmArticle"> 
    <translate language="nl">#ignore#</translate> 
  </translation>  
  <translation id="WeblightboxsWhereIAmArticle"> 
    <translate language="nl">#ignore#</translate> 
  </translation>  
  <translation id="Articlenr"> 
    <translate language="nl">Artikelnr</translate> 
  </translation>  
  <translation id="Description"> 
    <translate language="nl">Omschrijving</translate> 
  </translation>  
  <translation id="Sellingprice"> 
    <translate language="nl">Verkooppprijs</translate> 
  </translation>  
  <translation id="Length"> 
    <translate language="nl">Lengte</translate> 
  </translation>  
  <translation id="Width"> 
    <translate language="nl">Breedte</translate> 
  </translation>  
  <translation id="Inserted"> 
    <translate language="nl">Aangemaakt</translate> 
  </translation>  
  <translation id="StdReservation"> 
    <translate language="nl">Std.reservering</translate> 
  </translation>  
  <translation id="Haslicenses"> 
    <translate language="nl">Licenties</translate> 
  </translation>  
  <translation id="Minimalstock"> 
    <translate language="nl">Min.voorraad</translate> 
  </translation>  
  <translation id="IsLandscape"> 
    <translate language="nl">Landscape</translate> 
  </translation>  
  <translation id="Actueel"> 
    <translate language="nl">Actueel</translate> 
  </translation>  
  <translation id="Weight"> 
    <translate language="nl">Gewicht</translate> 
  </translation>  
  <translation id="Ean"> 
    <translate language="nl">Ean</translate> 
  </translation>  
  <translation id="C"> 
    <translate language="nl">C</translate> 
  </translation>  
  <translation id="F"> 
    <translate language="nl">F</translate> 
  </translation>  
  <translation id="Info"> 
    <translate language="nl">Info</translate> 
  </translation>  
  <translation id="Rolinstellingenok"> 
    <translate language="nl">Rolinstellingen OK</translate> 
  </translation>  
  <translation id="Rolkop"> 
    <translate language="nl">Rolkop</translate> 
  </translation>  
  <translation id="Tapper"> 
    <translate language="nl">Tapper</translate> 
  </translation>  
  <translation id="Veer"> 
    <translate language="nl">Veer</translate> 
  </translation>  
  <translation id="Lazylock"> 
    <translate language="nl">Lazylock</translate> 
  </translation>  
  <translation id="Managestock"> 
    <translate language="nl">Voorraad bijhouden</translate> 
  </translation>  
  <translation id="Seqnr"> 
    <translate language="nl">Volgorde</translate> 
  </translation>  
  <translation id="Keywords"> 
    <translate language="nl">Trefwoorden</translate> 
  </translation>  
  <translation id="Opweb"> 
    <translate language="nl">Op web</translate> 
  </translation>  
  <translation id="Dwhmodified"> 
    <translate language="nl">Dwhmodified</translate> 
  </translation>  
  <translation id="Dwhby"> 
    <translate language="nl">Dwhby</translate> 
  </translation>  
  <translation id="LicenseArticlesWhereIAmArticle"> 
    <translate language="nl">LicenseArticlesWhereIAmArticle</translate> 
  </translation> 
</translations>
